nav{
    height: 50px;
}
main{
    padding-top: 50px;
    padding-bottom: 200px;
}
footer{
    padding: 10px;
    background-color: #263238;
    color: white;
    text-align: right;
}

.my-container{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}